﻿#contacto-responde{padding-bottom:100px;}
#contacto{float:left; width:80%; margin-left:10%;}
#contacto-datos{ margin-left:100px; float:left; clear:left; margin-top:20px; margin-bottom:50px;}
#contacto #nombre{width:100%;height:40px;outline:0px;border:2px;border-style:solid;border-color:#f1f1f1; background-color:#f1f1f1;padding-left:15px;color:#000;line-height:40px;font-size:15px;margin-bottom:17px;cursor:default; 
}
#contacto #nombre:focus{border:2px;border-style:solid;border-color:#C50C1D;cursor:text;
}
#contacto #apellidos{width:100%;height:40px;outline:0px;border:2px;border-style:solid;border-color:#f1f1f1; background-color:#f1f1f1;padding-left:15px;color:#000;line-height:40px;font-size:15px;margin-bottom:17px;cursor:default;
}
#contacto #apellidos:focus{border:2px;border-style:solid;border-color:#C50C1D;cursor:text;
}
#contacto #telefono{width:100%;height:40px;outline:0px;border:2px;border-style:solid;border-color:#f1f1f1; background-color:#f1f1f1;padding-left:15px;color:#000;line-height:40px;font-size:15px;margin-bottom:17px;cursor:default;	
}
#contacto #telefono:focus{border:2px;border-style:solid;border-color:#C50C1D;cursor:text;
}
#contacto #email:focus{border:2px;border-style:solid;border-color:#C50C1D;cursor:text;
}
#contacto #direccion{width:100%;height:40px;outline:0px;border:2px;border-style:solid;border-color:#f1f1f1; background-color:#f1f1f1;padding-left:15px;color:#000;line-height:40px;font-size:15px;margin-bottom:17px;cursor:default;
}
#contacto #direccion:focus{border:2px;border-style:solid;border-color:#C50C1D;cursor:text;
}
#contacto select:focus{border:2px;border-style:solid;border-color:#C50C1D;
}
#contacto #email{width:100%;height:40px;outline:0px;border:2px;border-style:solid;border-color:#f1f1f1; background-color:#f1f1f1;padding-left:15px;color:#000;line-height:40px;font-size:15px;margin-bottom:17px;cursor:default;
}
#contacto select{width:100%;height:40px;outline:0px;border:2px;padding-left:15px;padding-right:15px;border-style:solid;border-color:#CCC;color:#000;line-height:30px;font-size:15px;overflow: hidden;appearance:none;-moz-appearance:none;-webkit-appearance:none;outline:0px;text-align:left;margin-bottom:17px;cursor:default;	
}
#contacto select .option{outline:0px;appearance:none;-moz-appearance:none;-webkit-appearance:none;border:0px;border-style:none;font-size:15px;color:#666;	
}
#contacto textarea{width:100%;height:150px;outline:0px;border:2px;border-style:solid;border-color:#f1f1f1; background-color:#f1f1f1;padding:15px;color:#000;font-size:15px;margin-bottom:17px;appearance:none;-moz-appearance:none;-webkit-appearance:none;overflow-y:scroll;cursor:default;resize:none;
}
#contacto textarea:focus{border:2px;border-style:solid;border-color:#C50C1D;overflow-y:scroll;cursor:text;
}
#contacto #adjuntararchivo{color:#333; font-size:15px; line-height:30px; text-align:left;float:left; width:100%; padding-bottom:20px;}
button[type="submit"]{padding-left:25px;padding-right:25px;height:50px;float:left;text-align:center;background-color:#C50C1D;color:#fff;font-size:15px;font-weight:800;cursor:pointer;-webkit-transition:  all .5s ease;-moz-transition:  all .5s ease;-o-transition:  all .5s ease;transition: all .5s ease; letter-spacing:2px; border:2px #C50C1D solid;
}
button[type="submit"]:hover{background-color:transparent; color:#C50C1D; -webkit-transition:  all .5s ease;-moz-transition:  all .5s ease;-o-transition:  all .5s ease;transition: all .5s ease; 
}
button[type="reset"]{padding-left:25px;padding-right:25px;height:50px;float:left;text-align:center;background-color:#666;color:#fff;font-size:15px;font-weight:800;cursor:pointer;-webkit-transition:  all .5s ease;-moz-transition:  all .5s ease;-o-transition:  all .5s ease;transition: all .5s ease; letter-spacing:2px; border:2px #666 solid; margin-left:20px;
}
button[type="reset"]:hover{background-color:transparent; color:#666; -webkit-transition:  all .5s ease;-moz-transition:  all .5s ease;-o-transition:  all .5s ease;transition: all .5s ease;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */color:#333; opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */color:#333;opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */color:#333;opacity:1;
}
:-moz-placeholder { /* Firefox 18- */color:#333;opacity:1;
}
.archivo1{}
#enviarcv{float:left; width:100%; margin-top:30px; padding-bottom:50px;}
/* Ocultamos el input file */
input[type="file"]{
    z-index: 999;
    line-height: 0;
    position: absolute;
    /*opacity: 0;
    filter: alpha(opacity = 0);-ms-filter: "alpha(opacity=0)";*/
    margin: 0;
    padding:0;
	color:#FFF;
	font-size:13px;
	font-weight:400;
	border:0;
	outline:0;
	-moz-padding-start:45px;
}
input[type="file"]:focus{
	border:0;
	outline:0;
}

/* Al label lo convertimos en "boton" 
(en apariencia) */
.cargar{
	position:relative;
	float:left;
	clear:left;
	width:100%;
}
.cargar p{
    text-align: center;
    background-color: #000;
    color: #fff;
    display: block;
    width: 130px;
    height: 30px;
    font-size: 13px;
    float: left;
	clear:left;
	position:absolute;
	margin-left:0;
	margin-top:0;
	left:0;
	z-index:99999;
	font-weight:400;
	cursor:pointer;
}
.cargar p:hover{ background-color:#C50C1D;}
.cargar input[type="text"]{
	float: left; 
}
@media only screen and (max-width: 768px) { 
#contacto-datos{ margin-left:0px;}
button[type="reset"]{ clear:left; margin-left:0; margin-top:10px;
}
}